harbChIP {harbChIP} | R Documentation

## Experimental Data Package: harbChIP

### Description

binding ratios and intergenic region data from a ChIP-chip experiment in yeast

### Usage

    data(harbChIP)

### Format

The format is: An `ExpressionSetObject` with covariates:

- `txFac`: transcription factor symbol from Harbison website CSV file columnnames

### Note

derived from web site jura.wi.mit.edu/young_public/regulatory_code/GWLD.html, binding ratios

### Examples

      data(harbChIP)
      harbChIP
      experimentData(harbChIP)
      exprs(harbChIP)[1:6,1:7]
      dim(exprs(harbChIP))
      pData(featureData(harbChIP))[1:6,]

[Package harbChIP version 0.0.1 Index]